# 页面标题
VITE_APP_TITLE = 怀化高新区企业信用分级分类服务平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 桃江管理系统/生产环境
VITE_APP_BASE_API = 'http://42.48.99.5:20002'
VITE_APP_BASE_URL = 'http://42.48.99.5:20002'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
